[CentOS] ntp update version

Ron Yorston rmy at tigress.co.uk
Thu Dec 10 10:02:55 UTC 2009


Akemi Yagi wrote:
>You may want to check upon this CentOS bug report:
>
>http://bugs.centos.org/view.php?id=4060

Which has been closed as 'no change required'.  Some change is required.

As things stand my systems are on version 4.2.0.a.20040617-8.el4_8.2,
the CentOS name for the August update.  There's an October update
called 4.2.0.a.20040617-8.el4_8.centos.2 which has the same changelog
as the August one, and which wasn't installed because it has a lower
version number.

Now there's a new update with version 4.2.0.a.20040617-8.el4_8.1 which
has important fixes in it, but which is also not being installed because
it has a lower number than the incorrectly versioned August update.

The CentoS version on the August update is wrong (it should have been
4.2.0.a.20040617-8.el4_7.2) and it's preventing the December update from
being installed.

Ron


More information about the CentOS mailing list